Swish->query
SwishResult->stem
Swish Functions
PHP Manual

# SwishResult->getMetaList

(No version information available, might be only in CVS)

SwishResult->getMetaList — Get a list of meta entries

### Description

array SwishResult->getMetaList ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

### Return Values

Returns the same array as swish->getmetalist(), but uses the index file from the result handle.

Swish->query
SwishResult->stem
Swish Functions
PHP Manual